
@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:600,700,800|Source+Sans+Pro:600,700,900');

body{
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}


.d-block > span{
  display: block;
}

a:hover{
  transition: color .15s;
  color: #bf9900;
}

a img{
  transition: 0.5s;
}

a:hover img{
  opacity: .6;
}


@keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.5);
  }

  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}

.link-animation{
  display: block;
  animation: radial-pulse 1s infinite;
}



/*==============================
  box-sizing 
==============================*/
*{
  box-sizing: border-box;  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}


/*==============================
  flex-box
==============================*/
.flex-box{
  display: -webkit-flex;
  display: flex;
}

.flex-box-nowrap{
  -webkit-flex-wrap: nowrap;
  flex-wrap:         nowrap;
}

.flex-box-wrap{
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;  
}

.flex-box-row-rever{
  -webkit-flex-direction: row-reverse;
  flex-direction:         row-reverse;  
}

.flex-box-space-b{
  -webkit-justify-content: space-between;
  justify-content:         space-between;  
}

.flex-box-space-a{
  -webkit-justify-content: space-around;
  justify-content:         space-around;  
}

.flex-box-space-c{
  -webkit-justify-content: center;
  justify-content:         center;
}

.flex-box-item-c{
  -webkit-align-items: center;
  align-items:         center;
}

.flex-box-item-e{
  -webkit-align-items: flex-end;
  align-items:         flex-end;
}


/*==============================
  中央寄せ
==============================*/
.center-type1{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
  text-align: center;
}

.center-type2{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


/*==============================
  フォント
==============================*/
.font-mincho{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}


/*==============================
  全体幅
==============================*/
#wrapper{
  width: 100%;
  max-width: 1010px;
  /*overflow: auto;*/
}

#wrapper.home{
  max-width: 100%;
}

#wrapper.page{
  max-width: 100%;
  margin-top: 80px;
  max-width: 1070px;
  overflow: auto;
}

#wrapper.page.product{
  max-width: initial; 
  overflow: initial;
}


.inner{
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
}

.inner{
  max-width: 1070px;
}


@media screen and (max-width: 767px){
  /* Mobile */
  .inner{
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1050px){
  #wrapper.page{
    padding-left: 15px;
    padding-right: 15px;
    overflow: auto;
  }
  #wrapper.page.product{
    padding-left: 0;
    padding-right: 0;
  }

  .inner{
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 1051px) and (max-width: 1091px){
  .inner{
    padding-left: 15px;
    padding-right: 15px;
  }
}



/*==============================
  PC・スマホ
==============================*/
.pc-view,
.sp-view{display: none;}

@media screen and (max-width: 767px){
  /* Mobile */
  .sp-view{
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1050px){
  /* ipad */
  .pc-view{
    display: block;
  }
}

@media screen and (min-width: 1051px){
  /* PC */
  .pc-view{
    display: block;
  }
}


/*==============================
  共通クラス
==============================*/
/* button */
.button{
  display: inline-block;
  width: 150px;
  height: 36px;
  text-align: center;
  text-decoration: none;
  line-height: 36px;
  outline: none;
}

.button::before,
.button::after {
  content: '';
  position: absolute;
  display: block;
  z-index: -1;
}

.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button > a{
  display: block;
  color: #fff;
}

.button-color1{
  background-color: #ab8420;
  color: #fff;
}

.button-color1:hover{
  background-color: rgba(0, 0, 0, 0.70);
}


/*==============================
  ヘッダー
==============================*/
header{
  position: fixed;
  top: 0;
  width: 100%;
  height: 90px;
  padding: 20px 0;
  /*z-index: 100;*/
  z-index: 10000;
  background: #fff;
  /*background: #efefef;*/
  background: rgba(255, 255, 255, 0.8);
}

header.scroll-border{
  border-bottom: 1px solid #dcdcdc;
}

.main-nav{
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
  position: relative;
}

.main-nav > div.flex-box{
  -webkit-align-items: center;
  align-items        : center;
}

.header-left{
  -webkit-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 325px;
}

.header-left h1 img{
  max-width: 100%;
  height: auto;
}


.header-right{
  -webkit-flex: 0 0 70%;
  flex: 0 0 70%;
  margin-left: 4em;
}

.header-right nav .web-fonts{
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.header-right nav{
  margin: 0 0 0 0;
  height: auto;
}

.header-right nav > ul > li{
  float: none;
  margin-right: 0;
 -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
  padding: 0px 0;
  /*font-size: 13px;*/
  border-left: 1px solid #000;
  line-height: 1.0;
  text-align: center;
}

.header-right nav > ul > li > a{
  padding: 12px 0;
}

.header-right nav > ul > li > div{
	padding: 12px 0;
	/*color: #fff;*/
}

.header-right nav > ul > li > div:hover{
  transition: color .15s;
  color: #bf9900;
}


.header-right nav > ul > li:last-child{
  border-right: 1px solid #000;
}

.header-right nav > ul > li > a:hover {
    border-bottom: transparent;
}

@media only screen and (max-width: 959px){
  .header-left{
    -webkit-flex: 0 0 30%;
    flex: 0 0 30%;
  }
  .main-nav{
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 960px) and (max-width: 1050px){
  .header-right {
    margin-left: 1em;
  }  
}



/*==============================
  SNS
==============================*/
.sns-link{}

.sns-link-upper{
  margin-top: 90px;
  margin-bottom: 5px;
}

.sns-link-lower{
  margin-bottom: 20px;
}

.sns-link ul.flex-box{
  -webkit-justify-content:flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  align-items: center;
}

.sns-link ul li{
  margin: 0 5px;
  font-size: 24px;
}

.sns-link ul li.en a{
  display: block;
  padding: 3px 10px;
  font-size: 13px;
  color: #fff;
  background: #000;
  border-radius: 3px;
}


/*==============================
  バナー・サムネイル
==============================*/
.banner-type1 div.flex-box > div{
  -webkit-flex: 0 0 32%;
  flex: 0 0 32%;
}

/*
.banner-type1 div.flex-box > div:not(:nth-last-child(-n+3)){
  margin-bottom: 10px;
}
*/

.banner-type1 div.flex-box > div:not(:nth-of-type(3n)){
  margin-right: 1.6em;
}

.banner-type1 div.flex-box > div img{
  max-width: 100%;
  width: 100%;
  height: 100%;
}

.thumnail-block1 div.flex-box > div{
  -webkit-flex: 0 0 24%;
  flex: 0 0 24%;
  margin-bottom: 10px;
}

.thumnail-block1 div.flex-box > div:not(:nth-last-child(-n+4)){
  /*margin-bottom: 10px;*/
}

.thumnail-block1 div.flex-box > div img{
  max-width: 100%;
  width: 100%;
  height: 100%;
  display: block;
}

.thumnail-block1 div.flex-box > div .itemname{
  display: none;
}

.thumnail-block1 div.flex-box > div .itemprice{
  display: none;
}



/*==============================
  コンテンツ
==============================*/
/* TOPページ */
.wideslider{
  /*margin-top: 80px;*/
  margin-bottom: 80px;
  /*height: 435px !important;*/
}

.wideslider .wideslider_base li img{
  /*height: 435px;*/
}

.slide-top{
  margin-bottom: 60px;
  padding-bottom: 40px;
}

.slide-top .flexslider{
  /*width: 1070px;*/
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
}

.slide-top .flex-control-nav {
}


#pickup ul{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#pickup ul li{
  -webkit-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 165px;
  height: auto;
  margin: 0px 22px 30px 0;
}

#pickup .pickup_post .description{
  height: auto;
}

#pickup div.view{
  width: auto;
}

#social_box > div{
  width: 355px;
}

.title-type1{
  padding: .25em 0 .25em .75em;
  margin-bottom: 40px;
  border-left: 4px solid #ccc;
}

.banner-block1{margin-bottom: 60px;}
.banner-block1 div.flex-box > div{
  margin-bottom: 10px;
  border: 3px solid #e2e2e2;
}

.thumnail-block1{margin-bottom: 60px;}
.thumnail-block1 div.flex-box > div{border: 1px solid #000;}


/* filter */
.itemcategory-block{
  padding: 80px 0 120px;
  background: #f0f0f0;
  background-color: #f0f0f0;
  background-image: url("https://www.transparenttextures.com/patterns/bedge-grunge.png");
}

.item-category h2{
  padding: .25em 0 .25em .75em;
  margin-bottom: 40px;
  /*border-left: 4px solid #ccc;*/
}

.item-category h2 i{
  font-size: 22px;
  margin-right: 5px;
}

.item-category .category-filter{
  margin-bottom: 15px;
}

.item-category .category-filter li{
  display: inline-block;
  margin-bottom: 5px;
}

.item-category .category-filter li a{
  display: block;
  padding: 10px 18px;
  background-color: #fff;
  border: 1px solid #ccc;
  cursor: pointer;
  color: #333;
  /*font-size: 15px;*/
  font-size: 13px;
  border-radius: 6px;
}

.item-category .category-filter li a:hover{
  color: #333;
  background-color: #f8f8f8;
  border-color: #adadad;
}

.item-category div.flex-box > div:not(:nth-child(4n+1)){
  /*margin-left: .8em;*/
}

.item-category .thumnail img{
  max-width: 100%;
  height: 100%;
  padding: 4px;
  border: 1px solid #e4e4e4;
  background-color: #fff;
}

.item-category-name{
  margin-top: 5px;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
}

.filter{margin: 30px 0 10px;}

.filter a{
  display: inline-block;
  padding: 10px;
  border: 2px solid #333;
  position: relative;
}

.boxes{
  display: flex;
  flex-wrap: wrap;
}

.item-category div.boxes > div{
  -webkit-flex: 0 0 24%;
  flex: 0 0 24%; 
  max-width: 260px; 
  position: relative; 
  /*height: 280px;*/
  margin: 0 .3em;
  margin-bottom: 15px;
}

.boxes a {
  /*width: 23%;*/
  /*max-width: 230px;*/
  /*border: 2px solid #333;*/
  /*margin: 0 1% 20px 1%;*/
  /*line-height: 0.8;*/
  /*padding: 4px;*/
  /*border: 1px solid #e4e4e4;*/
  /*background-color: #fff;*/
}

.boxes a > img{
  max-width: 100%;
  height: auto;
}

.filter a.active {
  box-shadow: 0px 2px 10px #bfbfbf inset;
}

.filter a.active:before{
  content: '';
  content: none;
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-color: #333 transparent transparent transparent;
}

.is-animated {
  animation: .6s zoom-in;
}

@keyframes zoom-in {
  0% {
   transform: scale(.1);
  } 
  100% {
    transform: none;
  }
}


.shop-bg img {
  width: 100%;
  height: auto;
}

.shop-info{
  padding: 50px 0 40px;
}

.shop-info div.flex-box > div{
  -webkit-flex: 0 0 30.5%;
  flex: 0 0 30.5%;
  margin-bottom: 30px;
}

.shop-info div.flex-box > div:not(:nth-of-type(3n+1)){
  margin-left: 1.75em;
}

.shop-info div.flex-box > div img{
  max-width: 100%;
  width: 100%;
  height: auto;
}

.shop-info div.flex-box > div span{
  display: block;
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 14px;
  font-family: 'Noto Sans JP', sans-serif;
  /*font-family: 'M PLUS 1p', sans-serif;*/
  font-weight: 700;
}

.instagram{
  margin-top: 80px;
  margin-bottom: 80px;
}

.instagram h2{
  margin-bottom: 40px;
}

.banner-block3{
  padding: 50px 0 40px;
  background: #dcdddd;
  background-color: #f0f0f0;
  background-image: url("https://www.transparenttextures.com/patterns/bedge-grunge.png");
}

.banner-block3 div.flex-box > div{
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
}

.banner-block3 div.flex-box > div{
  border: 3px solid #c3c3c3;
}


@media screen and (min-width: 768px) and (max-width: 960px){
  #news_paper > ul.flex-box{
    -webkit-justify-content: initial;
    justify-content: initial;
  }
  #news_paper > ul.flex-box > li:not(:nth-of-type(3n+1)){
    margin-left: 7em;
  }
}

@media screen and (min-width: 768px) and (max-width: 1050px){
  #event_info{
    max-width: 670px !important;
  }
  .shop-info div.flex-box > div{
    -webkit-flex: 0 0 31.2%;
    flex: 0 0 31.2%;
  }
  .instagram > .inner{
    padding-left: 5px;
    padding-right: 5px;
  }
  .instagram iframe{
    width: 100% !important;
    height: 38vh !important;
  }
}




/*==============================
  固定ページ
==============================*/
#wrapper.page #containt{
  margin-bottom: 50px;
  padding-bottom: 50px;
}

.shop_post h2 {
  /*height: 37px;*/
  height: auto;
  font-family: 'Noto Sans JP', sans-serif;
  /* font-family: 'M PLUS 1p', sans-serif; */
  font-weight: 700;
  line-height: 1.0;
}

.jb .shop_post h2{
  font-size: 15px;
}

.shop_post h2 img{
  max-width: 100%;
  height: auto;
  font-size: 0;
}


/* 商品ページ */
#containt.product .product-title{
  padding-top: 50px;
  padding-bottom: 50px; 
}

#containt.product .product-title h2{
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}

#containt.product .product-title h2 + p{
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 1.8;
  text-align: center;
}

#containt.product .product-content{
  padding-top: 90px;
  padding-bottom: 90px;
  margin-bottom: 90px;
  background: #eeefef;
}

#containt.product .product-text{
  padding: 90px;
  margin-bottom: 90px;
  background: #fff;
}

#containt.product .product-description .img{
  margin-bottom: 45px;
}

#containt.product .product-description .img > img{
  max-width: 100%;
  height: auto;
}

#containt.product .product-description .text-type1{
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}

#containt.product .product-description .text-type2{
  font-size: 16px;
  line-height: 1.5;
}

#containt.product .recommend-type1{
  margin-bottom: 90px;
}

#containt.product .recommend-type1 h3{
  margin-bottom: 20px;
  font-size: 24px;
}

#containt.product .recommend-type1 div.flex-box > div{
  -webkit-flex: 0 0 24%;
  flex: 0 0 24%;
  padding: 20px;
  margin-bottom: 25px;
  background: #fff;
  border-top: 2px solid #000;
}

#containt.product .recommend-type1 div.flex-box > div:not(:nth-of-type(4n+1)){
  margin-left: 1em;
}

#containt.product .recommend-type1 .thumnail{
  margin-bottom: 15px;
}

#containt.product .recommend-type1 .itemname{
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.2;
}

#containt.product .recommend-type1 .itemprice{
  font-size: 15px;
  text-align: right;
}

#containt.product .recommend-type1 .itemprice::after{
  /*content: "円";*/
}

#containt.product .recommend-type1 div.flex-box > div img{
  max-width: 100%;
  height: auto;
}

#containt.product .product-banner div.flex-box > div{
  border: 3px solid #e2e2e2;  
}


@media screen and (min-width: 768px) and (max-width: 1050px){
  #containt.product .product-content {
    padding-left: 30px;
    padding-right: 30px;
  }
  #containt.product .recommend-type1 div.flex-box > div{
    -webkit-flex: 0 0 32%;
    flex: 0 0 32%;
  }
}

#containt.product .organic-content1{
  margin-top: 50px;
}

#containt.product .organic-content1 .text-type1{
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}

#containt.product .organic-content1 .text1{
  margin-bottom: 60px;
}

#containt.product .organic-content1 .img{
  margin-bottom: 50px;
  text-align: center;
}

#containt.product .organic-content1 .banner > div{
  margin: 0 15px;
}

#containt.product .product-content .online-link{
  position: relative;
}

#containt.product .product-content .online-link .button{
  position: absolute;
  bottom: 0;
  right: 0;
}


/* English */
#wrapper.eng .contents header{
  position: static;
}


/*　定期便 */
.teikibin-content{
  margin-top: 80px;
  padding: 40px;
  background-color: #f6ab00;
  text-align: center;
}

.teikibin-content .block1{margin-bottom: 150px;}
.teikibin-content .block2{margin-bottom: 150px;}
.teikibin-content .block2 > div{
  display: inline-block;
  padding: 45px;
  background-color: #fff;
}

.teikibin-content .block3{margin-bottom: 100px;}
.teikibin-content .block3 > div{margin-bottom: 75px;}

.teikibin-content .block4{margin-bottom: 150px;}
.teikibin-content .block4 > div{
  display: inline-block;
  padding: 45px;
  background-color: #fff;
}

.teikibin-content .btn1{margin-bottom: 150px;}


/*　デカフェ */
.dacef-content{
  margin-top: 40px;
  padding: 40px;
  text-align: center;
}

.dacef-content br{display: none;}

.dacef-content .block1{margin-bottom: 150px;}

.dacef-content .block2 h2{
  margin-bottom: 80px;
  font-size: 2.0em;
  font-weight: bold;
  line-height: 2.0;
}

.dacef-content .block2 h2 + p{
  margin-bottom: 80px;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 2.5;
}

.dacef-content .block3{
  margin: 80px;
  text-align: left;
}
.dacef-content .block3 .draw-img{
  padding: 40px 80px;
  border: 3px solid #000;
}

.dacef-content .block3 h3{
  margin-bottom: 40px;
  font-size: 2em;
  line-height: 2.0;
}

.dacef-content .block3 h3 > span{
  font-size: 0.7em;
}

.dacef-content .block3 h3 + p{
  margin-bottom: 40px;
  font-size: 1em;
  line-height: 2.0;
}

.dacef-content .block3 .draw-img .img{
  text-align: center;
}

.dacef-content .recommend-type1 div.flex-box > div{
  -webkit-flex: 0 0 24%;
  flex: 0 0 24%;
  padding: 20px;
  margin-bottom: 25px;
  background: #eeefef;
  border-top: 2px solid #000;
}

.dacef-content .recommend-type1 div.flex-box > div:not(:nth-of-type(4n+1)){
  margin-left: 1em;
}

.dacef-content .recommend-type1 .thumnail{
  margin-bottom: 15px;
}

.dacef-content .recommend-type1 .itemname{
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.2;
}

.dacef-content .recommend-type1 .itemname br{
  display: block;
}

.dacef-content .recommend-type1 .itemprice{
  font-size: 15px;
  text-align: right;
}

.dacef-content .recommend-type1 .itemprice::after{
  /*content: "円";*/
}

.dacef-content .recommend-type1 div.flex-box > div img{
  max-width: 100%;
  height: auto;
}


/*　バースデーケーキ予約 */
.yoyakucake-content{
  margin-top: 40px;
  padding: 40px;
  text-align: center;
}

.yoyakucake-content br{display: none;}

.yoyakucake-content .block1{
  margin-bottom: 150px;
  background: url(../img/yoyakucake-bg1.png) repeat-y 0 0;
}

.yoyakucake-content .block1 > div.img{
  position: relative;
  top: -5px;
}

.yoyakucake-content .block1 > div.flex-box{
  width: 100%;
  -webkit-justify-content: center;
  justify-content:         center;
  -webkit-align-items: center;
  align-items:         center;
  padding: 40px 0;
}

.yoyakucake-content .block1 > div.flex-box > div:nth-child(2){
  margin: 0 55px 0 85px;
}

.yoyakucake-content .block2{margin-bottom: 150px;}
.yoyakucake-content .block2 > div.img{margin-bottom: 40px;}
.yoyakucake-content .block2 .menu-img{
  margin: 0 30px;
}

.yoyakucake-content .block3{margin-bottom: 150px;}

.yoyakucake-content .block4{
  max-width: 742px;
  margin: 0 auto;
  margin-bottom: 150px;
}

.yoyakucake-content .block4 .title{margin-bottom: 40px;}
.yoyakucake-content .block4 .img{text-align: right;}

.yoyakucake-content .block5 .title{margin-bottom: 40px;}
.yoyakucake-content .shop-info{padding: 0;}



/* 営業時間テキスト */
#shop_article .shop-notice{
  margin-top: 15px;
  font-size: 15px;
  color: #f00;
  line-height: 1.2;
}


/* もりひこの時間 */
.youtube-box{
  text-align: center;
}


/* CEO */
#wrapper.page #containt .ceo-content{
  max-width: 635px;
  margin: 50px auto 0;
}

#wrapper.page #containt .ceo-content .img1{
  margin-bottom: 40px;
}

#wrapper.page #containt .ceo-content .img1 > p{
  display: none;
}

.ceo-content .img2{
  margin-bottom: 50px;
}

.ceo-content .sns-link > br{
  display: none;
}

.ceo-content .sns-link > span{
  display: inline-block;
  margin: 0 2px;
}


/*==============================
  ページトップ
==============================*/
#page-top{
  position: fixed;
  /*bottom: 5%;*/
  bottom: 10%;
  right: 5%;
  font-size: 77%;
}

#page-top a{
  text-decoration: none;
  color: #ab8420;
  width: 70px;
  padding: 20px 0;
  text-align: center;
  display: block;
  border-radius: 5px;
}

#page-top a:hover{
  text-decoration: none;
  color: #B1B1B1;
}


/*==============================
  商品カテゴリ
==============================*/
div.category-list-f{
  padding-top: 50px;
  padding-bottom: 50px;
}

div.category-list-f h3{
  padding-bottom: 5px;
  margin-bottom: 15px;
  font-size: 16px;
  border-bottom: 1px solid #bfbfbf;
}


div.category-list-f div.flex-box > div{
  -webkit-flex: 0 0 29%;
  flex: 0 0 29%;
  margin-bottom: 40px;
}

div.category-list-f div.flex-box > div:not(:nth-of-type(3n+1)){
  margin-left: 5em;
}


div.category-list-f ul li{
  font-size: 13px;
  line-height: 1.2;
}

div.category-list-f ul li{
  margin-bottom: 10px;
  font-size: 13px;
}

div.category-list-f ul li a{
  /*color: #000;*/
}

@media screen and (min-width: 768px) and (max-width: 960px){
  div.category-list-f div.flex-box > div{
    -webkit-flex: 0 0 27%;
    flex: 0 0 27%;
  }
}


/*==============================
  フッター
==============================*/
footer{
  height: auto;
  padding-top: 0;
  background: transparent;
  color: #000;
}

footer div.footer-link{
  padding: 40px 0 30px;
  background: #d0d0d0;
}


footer ul{
  width: auto;
  height: auto;
}

footer ul li{
  margin-bottom: 10px;
  font-size: 15px;
}

footer ul li a{
  color: #000;
}

footer #copyright{
  height: auto;
  padding: 20px;
  margin-top: 0; 
  font-size: 14px;
  color: #fff;
  background: #727171;
}


@media screen and (min-width: 768px) and (max-width: 1050px){
  footer div.footer-link div.flex-box > div{
    /*-webkit-flex: 0 0 32%;*/
    /*flex: 0 0 32%;*/
  }
}


/*==============================
  onesignal
==============================*/
#onesignal-bell-container.onesignal-reset.onesignal-bell-container-bottom-right{
  bottom: 70px;
}
